.verticalSpacer {
  height: $space;
  width: 100%;
}
h2 a {
  text-decoration: underline;
}
p a {
  text-decoration: underline;
  color: #9d9d9d;
}
.ui-widget-content a {
  text-decoration: underline;
  color: #9d9d9d;
}
body {
  background-color: #000;
}
div.ui-widget-content {
  background-color: #000;
}
.img-thumbnail {
  background-color: #000;
}
code {
  background-color: #000;
  color: #f0f0f0;
}
h1 {
  color: #9d9d9d;
}
h2 {
  color: #9d9d9d;
}
h3 {
  color: #9d9d9d;
}
h4 {
  color: #9d9d9d;
}
h5 {
  color: #9d9d9d;
}
h6 {
  color: #9d9d9d;
}
p {
  color: #9d9d9d;
}
ul {
  color: #9d9d9d;
}
ol {
  color: #9d9d9d;
}
a {
  color: #9d9d9d;
}
